cd .. 
cd .\src\
ECHO "Stopping containers..."
docker stop sandbox-managing.api-1
ECHO "Contaiters stopped"
ECHO "Removing containers..."
docker rm sandbox-managing.api-1
ECHO "Containers removed"
ECHO "Removing images..."
docker rmi managing.api
docker rmi managing.api:latest
ECHO "Images removed"
ECHO "Building images..."
docker build -t managing.api -f ./Managing.Api/Dockerfile . --no-cache
ECHO "Deploying..."
docker-compose -f ./Managing.Docker/docker-compose.yml -f ./Managing.Docker/docker-compose.sandbox.yml up -d 
ECHO "Deployed"